| Qore Programming Language Reference Manual 2.2.0

Loading...
Searching...
No Matches
Variables
Import Visibility Constants

## Variables
const | Qore::CSP_SETPRIV = CSP_SETPRIV
| Imports the object with private visibility.
const | Qore::CSP_SETPUB = CSP_SETPUB
| Imports the object with public visibility.
const | Qore::CSP_UNCHANGED = CSP_UNCHANGED
| Imports the object with the same module visibility.

## Detailed Description

Constants providing values for import visibility

Since
  Qore 0.9.3